pa .hww_t5 {
     top: 5px;
}
 .hww_t10 {
     top: 10px;
}
 .hww_t15 {
     top: 15px;
}
 .hww_t20 {
     top: 20px;
}
 .hww_t25 {
     top: 25px;
}
 .hww_t30 {
     top: 30px;
}
 .hww_t35 {
     top: 35px;
}
 .hww_t40 {
     top: 40px;
}
 .hww_t45 {
     top: 45px;
}
 .hww_t50 {
     top: 50px;
}
 .hww_t55 {
     top: 55px;
}
 .hww_t60 {
     top: 60px;
}
 .hww_t65 {
     top: 65px;
}
 .hww_t70 {
     top: 70px;
}
 .hww_t75 {
     top: 75px;
}
 .hww_t80 {
     top: 80px;
}
 .hww_t85 {
     top: 85px;
}
 .hww_t90 {
     top: 90px;
}
 .hww_t95 {
     top: 95px;
}
 .hww_t100 {
     top: 100px;
}
 .hww_t105 {
     top: 105px;
}
 .hww_t110 {
     top: 110px;
}
 .hww_t115 {
     top: 115px;
}
 .hww_t120 {
     top: 120px;
}
 .hww_t125 {
     top: 125px;
}
 .hww_t130 {
     top: 130px;
}
 .hww_t135 {
     top: 135px;
}
 .hww_t140 {
     top: 140px;
}
 .hww_t145 {
     top: 145px;
}
 .hww_t150 {
     top: 150px;
}
 .hww_t155 {
     top: 155px;
}
 .hww_t160 {
     top: 160px;
}
 .hww_t165 {
     top: 165px;
}
 .hww_t170 {
     top: 170px;
}
 .hww_t175 {
     top: 175px;
}
 .hww_t180 {
     top: 180px;
}
 .hww_t185 {
     top: 185px;
}
 .hww_t190 {
     top: 190px;
}
 .hww_t195 {
     top: 195px;
}
 .hww_t200 {
     top: 200px;
}
 .hww_t205 {
     top: 205px;
}
 .hww_t210 {
     top: 210px;
}
 .hww_t215 {
     top: 215px;
}
 .hww_t220 {
     top: 220px;
}
 .hww_t225 {
     top: 225px;
}
 .hww_t230 {
     top: 230px;
}
 .hww_t235 {
     top: 235px;
}
 .hww_t240 {
     top: 240px;
}
 .hww_t245 {
     top: 245px;
}
 .hww_t250 {
     top: 250px;
}
 .hww_mt5 {
     margin-top: 5px !important;
}
 .hww_mt10 {
     margin-top: 10px !important;
}
 .hww_mt15 {
     margin-top: 15px !important;
}
 .hww_mt20 {
     margin-top: 20px !important;
}
 .hww_mt25 {
     margin-top: 25px !important;
}
 .hww_mt30 {
     margin-top: 30px !important;
}
 .hww_mt35 {
     margin-top: 35px !important;
}
 .hww_mt40 {
     margin-top: 40px !important;
}
 .hww_mt45 {
     margin-top: 45px !important;
}
 .hww_mt50 {
     margin-top: 50px !important;
}
 .hww_bg_yellow {
     background: #fadd0b;
}
 .hww_yellow {
     color: #fadd0b;
}
 .hww_bg_green {
     background: #bad80a;
}
 .hww_green {
     color: #bad80a;
}
 .hww_bg_pink {
     background: #eb84cd;
}
 .hww_pink {
     color: #eb84cd;
}
 .hww_bg_blue {
     background: #4f60d2;
}
 .hww_blue {
     color: #4f60d2;
}
 .hww_black {
     color: black;
}
 .hww_white {
     color: white;
}
 .hww_Banner {
     position: relative;
     text-align: center;
     z-index: 1;
     left: 50%;
     width: 4000px;
     margin-left: -2000px;
     white-space: nowrap;
     height: 600px;
}
 .hww_Banner > img {
     max-width: none;
}
 .hww_Banner__container {
     top: 0;
     left: 50%;
     height: 100%;
     display: inline-block;
     overflow: hidden;
}
 .hww_Banner:after {
     content: "";
     display: block;
     width: 100%;
     float: none;
     clear: both;
}
 .hww_Banner__col {
     display: inline-block;
     box-sizing: border-box;
     margin: 0 8px;
     vertical-align: top;
     position: relative;
     height: 100%;
     overflow: hidden;
}
 .hww_Banner__col--1 {
    /*width: 906px;
    */
     width: 0px;
}
 .hww_Banner__col--2 {
    /*width: 515px;
    */
     width: 1920px;
}
 .hww_Banner__col--3 {
    /*width: 194px;
    */
     width: 0px;
}
 .hww_Banner__col--4 {
     width: 265px;
}
 .hww_Banner__col--4 .hww_Banner__item {
     top: auto;
     top: 0;
}
 .hww_Banner__item {
     position: absolute;
     text-align: left;
     left: 0;
     right: 0;
     top: 0;
     height: 100%;
     overflow: hidden;
}
 .hww_Banner__item__anim {
     width: 100%;
     height: 100%;
text-align: center;


/*     animation-name: changeBackgroundColor;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 15s;

     background-size: 100% !important;
   background-position: center;*/
}

    .hww_Banner__item__anim {
  position:relative;

}
.hww_Banner__item__anim div {
  position:absolute;
       width: auto;
     height: 100%;
  left:0;
}
@-webkit-keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes imgFade {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

.hww_Banner__item__anim div {
  -webkit-animation-name: imgFade;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;

  -moz-animation-name: imgFade;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;

  -o-animation-name: imgFade;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;

  animation-name: imgFade;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 20s;
  
  background-position: center !important;
    background-size: contain !important;
    width: 100%;
    background-repeat: no-repeat !important;
}
.hww_Banner__item__anim div:nth-of-type(1) {
  -webkit-animation-delay: 16s;
  -moz-animation-delay: 16s;
  -o-animation-delay: 16s;
  animation-delay: 16s;
  background: url(/particulares/Documents/HP5g/gif1.jpg)
}
.hww_Banner__item__anim div:nth-of-type(2) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
    background: url(/particulares/Documents/HP5g/gif2.jpg)
}
.hww_Banner__item__anim div:nth-of-type(3) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
    background: url(/particulares/Documents/HP5g/gif3.jpg)
}
.hww_Banner__item__anim div:nth-of-type(4) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
    background: url(/particulares/Documents/HP5g/gif4.jpg)
}
.hww_Banner__item__anim div:nth-of-type(5) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
    background: url(/particulares/Documents/HP5g/gif5.jpg)
}
/*
@keyframes changeBackgroundColor {
  0% {
    background: url("/particulares/Documents/HP5g/gif1.jpg") no-repeat;
  }
  20% {
    background: url("/particulares/Documents/HP5g/gif2.jpg") no-repeat;
  }
  40% {
    background: url("/particulares/Documents/HP5g/gif3.jpg") no-repeat;
  }
  80% {
    background: url("/particulares/Documents/HP5g/gif4.jpg") no-repeat;
  }
  100% {
    background: url("/particulares/Documents/HP5g/gif5.jpg") no-repeat;
  }
}*/



@media all and (min-width: 0px) and (max-width: 650px) {
 .hww_Banner{
  height: 600px !important;
 }
 .hww_Banner__nos_giga {
    background-size: contain !important;
    width: 95% !important;
    float: left !important;
    margin-left: 0 !important;
    left: 2.5% !important;
    margin-top: 45px !important;
   background: none !important;
    height: 150px !important;

    white-space: normal;
}
 .hww_Banner__nos_giga h1{
 color: #00e1c7;
    font-size: 45px;
    z-index: 9999;
    text-align: center;
    line-height: 51px;
}
.hww_Banner__nos_giga p{
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 28px;
    padding-top: 10px;
 
}
.hww_Banner__item__anim div:nth-of-type(1) {
  -webkit-animation-delay: 16s;
  -moz-animation-delay: 16s;
  -o-animation-delay: 16s;
  animation-delay: 16s;
  background: url(/particulares/Documents/HP5g/gif1-mobile.jpg)
}
.hww_Banner__item__anim div:nth-of-type(2) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
    background: url(/particulares/Documents/HP5g/gif2-mobile.jpg)
}
.hww_Banner__item__anim div:nth-of-type(3) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
    background: url(/particulares/Documents/HP5g/gif3-mobile.jpg)
}
.hww_Banner__item__anim div:nth-of-type(4) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
    background: url(/particulares/Documents/HP5g/gif4-mobile.jpg)
}
.hww_Banner__item__anim div:nth-of-type(5) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
    background: url(/particulares/Documents/HP5g/gif5-mobile.jpg)
}

.hww_Banner__item__anim div{
 background-position: top center !important;
}




}
 .hww_Banner__text {
     margin-left: 490px;
     text-align: left;
     position: absolute;
     left: 0;
}
 .hww_Banner__aside__picture {
     height: 100% !important;
     width: auto !important;
     max-width: none !important;
}
 .hww_Banner__aside__picture__wrapper {
     display: inline-block;
     position: relative;
     height: 100%;
}
 .hww_Banner__item__aside {
     float: left;
}
 .hww_Banner__btn {
     position: relative;
     font-size: 16px;
     display: inline-block;
     color: white;
     padding: 4px 18px 6px;
     -webkit-box-shadow: -1px 1px 5px -1px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: -1px 1px 5px -1px rgba(0, 0, 0, 0.3);
     box-shadow: -1px 1px 5px -1px rgba(0, 0, 0, 0.3);
     text-shadow: -1px 1px 1px rgba(150, 150, 150, 0.5);
}
 .hww_Banner__btn .hww__btn__text {
     position: relative;
     left: 5%;
     transition: all .5s;
     -webkit-transition: all .3s;
     -moz-transition: all .3s;
     -ms-transition: all .3s;
}
 .hww_Banner__btn .hww_arrow {
     opacity: 0;
     transition: all .5s;
     -webkit-transition: all .5s;
     -moz-transition: all .5s;
     -ms-transition: all .5s;
}
 .hww_Banner__btn:hover .hww__btn__text {
     left: 0%;
}
 .hww_Banner__btn:hover .hww_arrow {
     opacity: 1;
     color: white;
}
 .hww_Banner__btn.hww_bg_blue {
     border-top: 2px solid #4f60d2;
     border-bottom: 2px solid #3043be;
}
 .hww_Banner__btn.hww_bg_yellow {
     border-top: 1px solid #fadd0b;
     border-bottom: 1px solid #ceb504;
}
 .hww_Banner__btn.hww_bg_pink {
     border-top: 1px solid #eb84cd;
     border-bottom: 1px solid #e458bb;
}
 .hww_Banner__btn.hww_bg_green {
     border-top: 1px solid #bad80a;
     border-bottom: 1px solid #90a708;
}
.hww_Banner__nos_apresenta {
     opacity: 1;
     transition: opacity 0.2s linear;
     display: block;
     position: absolute;
     left: 50%;
     margin-left: -50px;
     top: 30%;
     margin-top: -100px;
     cursor: pointer;
     height: 100px;
     width: 100px;
     background: url("/particulares/Documents/NATAL2019/INTRO2/nos-apresenta.png") no-repeat;
}

.hww_Banner__nos_giga {
opacity: 1;
    transition: opacity 0.2s linear;
    display: block;
    position: absolute;
    left: 22%;
    margin-left: 0;
    top: 55%;
    margin-top: 0;
    cursor: pointer;
    height: 190px;
    width: 442px;

     background: url("/particulares/Documents/HP5g/frase.png") no-repeat;
}

 .hww_Banner__play {
     opacity: 1;
     transition: opacity 0.2s linear;
     display: block;
     position: absolute;
     left: 50%;
     margin-left: -34px;
     top: 44%;
     margin-top: 30px;
     cursor: pointer;
     height: 72px;
     width: 72px;
     background: url("/particulares/Documents/NATAL2019/INTRO2/play.png") no-repeat;
}
 .hww_Banner__play:hover {
     background-position: -72px 0;
}
 .hww_text {
     font-size: 41px;
     line-height: 1.1em;
     color: #000000;
     font-weight: 200;
     margin-bottom: 20px;
     -webkit-transition: all 0.4s linear;
     -moz-transition: all 0.4s linear;
     -o-transition: all 0.4s linear;
     transition: all 0.4s linear;
}
 .hww_text--small {
     color: #000000;
     font-size: 30px;
     font-weight: 100;
}
 .hww_text--small sup {
     color: #000000;
     font-size: 0.6em;
     top: -0.3em;
}
 .hww_text--small img {
     max-height: 51px;
}
 .hww_head {
     font-size: 18px;
     color: #000000;
     margin-bottom: 4px;
     font-weight: 200;
     line-height: 24px;
}
 #hww_anim1 {

}
 .hww_row .hww_item .hww_play {
     display: none;
     position: absolute;
     left: 50%;
     margin-left: -45px;
     top: 50%;
     margin-top: -45px;
     cursor: pointer;
     height: 90px;
     width: 90px;
     background: url("/particulares/Documents/NATAL2019/INTRO2/play.png") no-repeat;
}

 .hww_row .hww_item .hww_play:hover {
     background-position: -90px 0;
}
 .hww_player {
     display: none;
     position: absolute;
     top: 0;
    /*left: -1px;
    */
}
 .hww_player2 {
     display: none;
     position: absolute;
     top: 0;
     left: 0;
}
 .hww_close {
     display: none;
     width: 34px;
     height: 34px;
     background: url("/particulares/Documents/NATAL2019/INTRO2/close.png") 0 0 no-repeat;
     cursor: pointer;
     position: absolute;
     right: 10px;
     top: 50px;
}
 .hww_sound {
     display: none;
     width: 34px;
     height: 34px;
     background: url("/particulares/Documents/NATAL2019/INTRO2/mute.png") 0 0 no-repeat;
     cursor: pointer;
     position: absolute;
     right: 10px;
     top: 100px;
}
 .hww_close:hover {
     background-position: -34px 0;
}
 .hww_close:hover, .hww_sound:hover {
     background-position: -34px 0;
}
 .hww_sound.mute {
     background-position: -68px 0;
}
 .hww_sound.mute:hover {
     background-position: -102px 0;
}
 .hww_mobile {
     display: none;
}
 .hww_opacity0 {
     opacity: 0;
     display: none;
}
 @media all and (min-width: 0px) and (max-width: 1280px) {
  .hww_Banner {
    position: relative;
    text-align: center;
    z-index: 1;
    left: 50%;
    width: 4000px;
    margin-left: -2000px;
    white-space: nowrap;
    height: 550px;
}
 }
  @media all and (min-width: 0px) and (max-width: 1200px) {
  .hww_Banner {
    position: relative;
    text-align: center;
    z-index: 1;
    left: 50%;
    width: 4000px;
    margin-left: -2000px;
    white-space: nowrap;
    height: 500px;
}
 }
 @media all and (min-width: 0px) and (max-width: 1100px) {
     .hww_mobile {
         display: block;
    }
.hww_Banner {
    position: relative;
    text-align: center;
    z-index: 1;
    left: 50%;
    width: 4000px;
    margin-left: -2000px;
    white-space: nowrap;
    height: 452px;
}
.hww_Banner__item__anim div{
 background-size: cover !important;
}
.hww_Banner__nos_giga {
    background-size: 75% auto;
    height: 200px;
    width: 400px;
    margin-left: -152px;
    margin-top: 29px;
}
     #hww_container video {
         width: 100%;
         height: 100%;
    }
     #hww_vid1, #hww_vid3, #hww_vid4, #hww_vid5, #hww_vid6, #hww_vid8 {
        /* width: 100% !important;
         height: 100% !important;
        */
    }
     #hww_videorow1, #hww_videorow3, #hww_videorow4, #hww_videorow51, #hww_videorow6, #hww_videorow8 {
         width: 100% !important;
         height: 100% !important;
    }
     .hww_close, .hww_sound {
         display: none !important;
    }
     .fancybox-inner {
         overflow: hidden;
    }
     .hww_Banner {
         width: 100%;
         margin-left: 0;
         left: 0;
        /*height: 70w;*/
        /*margin-bottom: 4vw;*/
        /*text-align: left;*/
        /*left: -16%;*/
    }
     .hww_Banner__container {
         width: 100%;
    }
     .hww_Banner__col--2 {
         width: 100%;
         margin-left: 0;
         margin-right: 1.70vw;
    }
     .hww_Banner__col--3 {
         width: 20%;
         margin-right: 0;
         margin-left: 1.70vw;
    }
     .hww_Banner__headline {
         position: relative;
         height: 76vw;
         margin-bottom: 4.1vw;
    }
     .hww_Banner__headline .hww_Banner__item {
         text-align: left;
    }
     .hww_Banner__headline .hww_Banner__item .hww_Banner__text {
         text-align: left;
         position: relative;
         left: 0;
         display: inline-block;
         margin: 0 auto;
         top: 8.5vw !important;
         left: 9vw;
    }
     .hww_Banner__headline .hww_Banner__item .hww_Banner__text.hww_t70 {
         top: 13vw !important;
    }
     .hww_text {
         font-size: 8vw;
         line-height: 8vw;
    }
     .hww_text--small {
         font-size: 4.5vw;
    }
     .hww_Banner__btn {
         font-size: 2.8vw;
         border-bottom-width: .4vw;
         border-top-width: 0.4vw;
         padding: .8vw 3.9vw .8vw;
         margin-top: 5vw !important;
    }
     .hww_text--small img {
         height: 10vw;
    }
	
	.hww_Banner__nos_apresenta {		
         /*height: 100px;*/
         /*width: 100px;*/
         /*margin-left: -30px;*/
         /*margin-top: -33vw;*/
		
	}
	
	.hww_Banner__nos_giga {	
		background-size: 75% auto;
         height: 200px;
         width: 472px;
         margin-left: -152px;
        margin-top: -7vw;
		
	}
     .hww_Banner__play {
         /*background-size: 200% 100%;*/
         /*height: 15vw;*/
         /*width: 15vw;*/
         margin-left: -8vw;
         /*margin-top: 13vw;*/
    }
     .hww_Banner__play:hover {
         background-position: 100% 0;
    }
     .hww_head {
         font-size: 4vw;
         line-height: 5vw;
         margin-bottom: 2vw;
    }
     .hww_text--small img {
         max-height: none;
    }
}
 .fancybox-skin {
     background: black;
}
 .video-js {
     background: #000000;
}
/*NOS INSERT */
.nos_pt50 {
  padding: 50px !important;  
  margin: auto !important;
  width: 405px;
  }
 .nos_pt30 {
  padding: 30px !important;   
  margin: 0 !important;
  }
.nos_bg_black {
  background-color: #000; }
  
.nos_hd_cta {   
	text-align: center;
	display: inline-block;
	width: 100%;
    background: url("/particulares/Documents/NATAL2019/INTRO2/a-nova-net-da-nos-aurora.jpg") no-repeat;  
	background-color: #000000; 
	background-position: center bottom;
	background-size: 2075px 295px;
	}
	
	@media all and (min-width: 0px) and (max-width: 1100px) {
	.nos_hd_cta { 
	text-align: center;
	display: inline-block;
	/*width: 100%;*/
	background: url("/particulares/Documents/NATAL2019/INTRO2/a-nova-net-da-nos-aurora.jpg") no-repeat;
	background-color: #000000; 
	background-position:  center;
	/*background-size: 100%*/	
	}	
	}
	
.nos_hd_cta h3 {
	font-weight: 400;
	color: #fadd0b;
	text-transform: uppercase;
	text-shadow: 0 0 10px #000000;}
 